{
  "paths": [
    {
      "_path": "Lib/site-packages/pomegranate-0.11.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/pomegranate-0.11.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "8c335bd762f024a24b8faf505d269a12916c7ff607e8fec2c40470bdec4a58fa",
      "size_in_bytes": 1083
    },
    {
      "_path": "Lib/site-packages/pomegranate-0.11.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "2dc73636bd5f3a28523cbf657a91a3c4a772d40b91f6b38b9c13d78cea46e3cc",
      "size_in_bytes": 467
    },
    {
      "_path": "Lib/site-packages/pomegranate-0.11.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e62d7c06224314b34de57b43e6ed1686ecdfc9dcd8fdd1112de28be295fc8814",
      "size_in_bytes": 9997
    },
    {
      "_path": "Lib/site-packages/pomegranate-0.11.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "b9a65effd815fb84ff77802c92e21090281c63cc0c734517b151677f4fe6046b",
      "size_in_bytes": 106
    },
    {
      "_path": "Lib/site-packages/pomegranate-0.11.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5de90b4cb6980fc819c24a4b91eae81713a1ec992da8b382b3020b7785111f0e",
      "size_in_bytes": 38
    },
    {
      "_path": "Lib/site-packages/pomegranate/BayesClassifier.c",
      "path_type": "hardlink",
      "sha256": "e5620854cfa831c36189141064fccae95c47eb566b653597dc5196d7d74b473b",
      "size_in_bytes": 465050
    },
    {
      "_path": "Lib/site-packages/pomegranate/BayesClassifier.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "407f528e6ebf9b804590e4c27328b2d0d00aa4e12683b11e359ac35c2c78811f",
      "size_in_bytes": 81408
    },
    {
      "_path": "Lib/site-packages/pomegranate/BayesClassifier.pyx",
      "path_type": "hardlink",
      "sha256": "be7fa22de36296f5d1d66f278848cc1e8b660f5a097fe462525ed8332ecd1b9e",
      "size_in_bytes": 8066
    },
    {
      "_path": "Lib/site-packages/pomegranate/BayesianNetwork.c",
      "path_type": "hardlink",
      "sha256": "a22247a85f97f226b5d91f23b1db4541f01316d3d26e3f1ba0a79ba64ea88b05",
      "size_in_bytes": 2847884
    },
    {
      "_path": "Lib/site-packages/pomegranate/BayesianNetwork.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "bfc19f239d933d6cc6d256acf4bdc24c9654f7e3c8a130271440f1ec97cc9742",
      "size_in_bytes": 609280
    },
    {
      "_path": "Lib/site-packages/pomegranate/BayesianNetwork.pyx",
      "path_type": "hardlink",
      "sha256": "94646d45b609a15d5310cc0843cd986d9bf39d07f08d735a1fbe7b3714443dc6",
      "size_in_bytes": 66144
    },
    {
      "_path": "Lib/site-packages/pomegranate/FactorGraph.c",
      "path_type": "hardlink",
      "sha256": "36c52720ac184241e2c540cd3cadc8e26c0129170fd3ac68de0ba39d608a2a60",
      "size_in_bytes": 675828
    },
    {
      "_path": "Lib/site-packages/pomegranate/FactorGraph.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "97265316e32d858c926344200c95f1c0cccd899ace4a5ab074146d4b70cfac94",
      "size_in_bytes": 133120
    },
    {
      "_path": "Lib/site-packages/pomegranate/FactorGraph.pyx",
      "path_type": "hardlink",
      "sha256": "4dea4859fd7cf0d9cca6baefeb25bcf13a8544da6877a23725f321ebe3e1f640",
      "size_in_bytes": 14577
    },
    {
      "_path": "Lib/site-packages/pomegranate/MarkovChain.c",
      "path_type": "hardlink",
      "sha256": "4e49808b1a4a596a26ed69c0fa88acb8e855ce908a58e3fdda3607805f7684ad",
      "size_in_bytes": 355086
    },
    {
      "_path": "Lib/site-packages/pomegranate/MarkovChain.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "b2596167097b97d15e51f7f663bb6fd39371936b6c078fdf341c1b8f812c0a6f",
      "size_in_bytes": 86016
    },
    {
      "_path": "Lib/site-packages/pomegranate/MarkovChain.pyx",
      "path_type": "hardlink",
      "sha256": "6c522be6c7b06bf788a4977de4718098b5c127876d4d10fa814e69cb43c88b67",
      "size_in_bytes": 8991
    },
    {
      "_path": "Lib/site-packages/pomegranate/NaiveBayes.c",
      "path_type": "hardlink",
      "sha256": "29f6ac8b259607bd236bd9adea07ddc8ebdef4e5b1cfa8cd48034c46bec21ffe",
      "size_in_bytes": 484832
    },
    {
      "_path": "Lib/site-packages/pomegranate/NaiveBayes.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "de6c374faf697d5296ad471805047f2fa0ec5225e86b8c6b956e8b3af7c10218",
      "size_in_bytes": 84992
    },
    {
      "_path": "Lib/site-packages/pomegranate/NaiveBayes.pyx",
      "path_type": "hardlink",
      "sha256": "f0d8839e25f8be6b7beff33cc9b3bc168af51897b30d50cf4e4466ff4ca2e01d",
      "size_in_bytes": 8187
    },
    {
      "_path": "Lib/site-packages/pomegranate/__init__.py",
      "path_type": "hardlink",
      "sha256": "700c1d35c75b01b973e911908ad4c371a2f948fb92aa425cbdda1c7c942e2609",
      "size_in_bytes": 628
    },
    {
      "_path": "Lib/site-packages/pomegranate/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "512a8cee62102a75ac4405ce6b93820ca75428b82700995d555d50d12b970815",
      "size_in_bytes": 691
    },
    {
      "_path": "Lib/site-packages/pomegranate/__pycache__/callbacks.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9af4083814bb0f5722aed858ce8af37267cf1385c79c0f9d2876de19c6cf6dcb",
      "size_in_bytes": 5714
    },
    {
      "_path": "Lib/site-packages/pomegranate/base.c",
      "path_type": "hardlink",
      "sha256": "3f8dd4eb914db64b5a115d1b392968a0db13930c088d2f64d8632b72cc1ae590",
      "size_in_bytes": 638638
    },
    {
      "_path": "Lib/site-packages/pomegranate/base.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "0c76f1e49d2748f78b3cc9faf0faf5b0180e734a3241274772d602c4e09063e4",
      "size_in_bytes": 119808
    },
    {
      "_path": "Lib/site-packages/pomegranate/base.pxd",
      "path_type": "hardlink",
      "sha256": "51318feb3223a968b41fd116ba384f3496bad3cef775a453c0bec1918bb84b26",
      "size_in_bytes": 680
    },
    {
      "_path": "Lib/site-packages/pomegranate/base.pyx",
      "path_type": "hardlink",
      "sha256": "319669bfdfbf4cefc9f7dbc99773c89d8cfd8cb862b8cd1d71c3e7439762e927",
      "size_in_bytes": 12158
    },
    {
      "_path": "Lib/site-packages/pomegranate/bayes.c",
      "path_type": "hardlink",
      "sha256": "ea84f9b1b1a7b1a0c70c782259048ce34787fb0b2789dd3081f1737335e9ae26",
      "size_in_bytes": 1101348
    },
    {
      "_path": "Lib/site-packages/pomegranate/bayes.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "1c1a93c59d9a95851b89fe13c5f52746026efa8386d00ffd29b3ad5e8bbacc05",
      "size_in_bytes": 223744
    },
    {
      "_path": "Lib/site-packages/pomegranate/bayes.pxd",
      "path_type": "hardlink",
      "sha256": "41e3491148aaa9ec95b8d3d35003f3912b58cb320dbe3ce1724dfbe99cc3c81d",
      "size_in_bytes": 605
    },
    {
      "_path": "Lib/site-packages/pomegranate/bayes.pyx",
      "path_type": "hardlink",
      "sha256": "c90f92a9612ab290dc4f862a60144d37fc48ffc88f5f87df98a3dbee745d00eb",
      "size_in_bytes": 30864
    },
    {
      "_path": "Lib/site-packages/pomegranate/callbacks.py",
      "path_type": "hardlink",
      "sha256": "e56de362980ba983cadc2234a3a82d1d92dbbd28987249e0531a9fef16709380",
      "size_in_bytes": 4270
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/BernoulliDistribution.c",
      "path_type": "hardlink",
      "sha256": "838f70183ab5f6e1d319fb180d523b8000e9a07176504fe8485bb0beb5d8d4dd",
      "size_in_bytes": 394216
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/BernoulliDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "c1968f5c9a5e7a0b81618c866181bf29f8e64a78a025613daaaebf61ab6a7394",
      "size_in_bytes": 56320
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/BernoulliDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "e8bb47d2191fe1895de8cb61c0c1cdaa7f8e0ac749708bf7ff960fc56cacc027",
      "size_in_bytes": 234
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/BetaDistribution.c",
      "path_type": "hardlink",
      "sha256": "2be7e5286db73c336388b8b16e66c887c68be4b85798dce53340891fcc3110a0",
      "size_in_bytes": 402360
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/BetaDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "41844c0ef96e5721e201706fa0046eaa12e5c03819706fe60380da863305b3de",
      "size_in_bytes": 57856
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/BetaDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "6e5a61ce7d89f8bca5a03c85124908ebeaf1c27a21a696cffdcc3ef3316b9f2d",
      "size_in_bytes": 226
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/ConditionalProbabilityTable.c",
      "path_type": "hardlink",
      "sha256": "64cd8843df2230bb17b764d6400864850abb0adb6fc348db77c981eba6bc6664",
      "size_in_bytes": 1465935
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/ConditionalProbabilityTable.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "4c24cbb63b8b4ff2947f1fb42c1b34c0cc2e16dd5b160be76f6e7e26aee372cc",
      "size_in_bytes": 267264
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/ConditionalProbabilityTable.pxd",
      "path_type": "hardlink",
      "sha256": "03b3f3ad20ea59082e09b01040ea39a4cef9b35d9fa93a8890f4d6d76d3c5937",
      "size_in_bytes": 642
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/DirichletDistribution.c",
      "path_type": "hardlink",
      "sha256": "5aa19f57a30cebcf9c6baa4281f8fbab9eadcf88fd7c254cb7181401046caf16",
      "size_in_bytes": 444701
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/DirichletDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "e34ff2eb1382d65e4996c58d491a51f666f752d8748dc65ba08c8241fdc68d17",
      "size_in_bytes": 69632
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/DirichletDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "ff95e0d1fd8013f6cfb23cb0208e0d32ca5219b73e0b6149c3a88a4b509eeeb5",
      "size_in_bytes": 373
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/DiscreteDistribution.c",
      "path_type": "hardlink",
      "sha256": "44dd550dfeefbb2b0ddaab703b8ff80a71b9588e15fa89f0e3184176718d3134",
      "size_in_bytes": 666860
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/DiscreteDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "b226b30b47513c445f7bb9ab7baa4ba0b3f5560d4616469c57731cd9976cbc8d",
      "size_in_bytes": 122880
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/DiscreteDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "a5af14b0699a1e9e2930667a3ca61fa856114ae001b941fda0697cedadd8389d",
      "size_in_bytes": 417
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/ExponentialDistribution.c",
      "path_type": "hardlink",
      "sha256": "5c2ca9078925070bb47dcde0e597d144f0949a05dd8c5a23830d89a08c7526a4",
      "size_in_bytes": 395216
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/ExponentialDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "8b9fb7ceeb343ccc5dc218f03ede39655981d65542df5036e0f79e2e346cab57",
      "size_in_bytes": 57344
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/ExponentialDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "f46df91775d35028ad8f0425bb894bfac2fef8c7c3c5de06119f57b1e886ac7b",
      "size_in_bytes": 229
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/GammaDistribution.c",
      "path_type": "hardlink",
      "sha256": "3f411bb31bc14961265c199d583c5f1f9e2840584d1a98733b74c6aaff6ed93a",
      "size_in_bytes": 502818
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/GammaDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "16ac296667548b36bd7483a39b417d1b6b40fb599f542b15703c16bf56484f26",
      "size_in_bytes": 80384
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/GammaDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "c03f9b3cc694ca46546d1cc7bd6c3a52c134fba37a9030f7bcc915fe4997d71a",
      "size_in_bytes": 217
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/IndependentComponentsDistribution.c",
      "path_type": "hardlink",
      "sha256": "4eb6d5e1259a6ac1f2d0e0825a2bcefadbb1fb49dabb4b4757fe5085ac48006f",
      "size_in_bytes": 597956
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/IndependentComponentsDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "15c647b1c5dfc65d7b839d08bae68621b4777dd54334d4e7a8e9fbf5523f5f05",
      "size_in_bytes": 107008
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/IndependentComponentsDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "71e3ff7267b4408cbfea3c677b1213a094e2167a8e91ee1487aa35fbfd78256f",
      "size_in_bytes": 474
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/JointProbabilityTable.c",
      "path_type": "hardlink",
      "sha256": "4ff82ba511bfe6536c9b99c948435ae762564446334aa45b8f32b794540d565a",
      "size_in_bytes": 1368230
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/JointProbabilityTable.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "8c50d2c4fd2d7a945a57935d55c5a78aa42b2178ec4b9cfba5e00caef8328f94",
      "size_in_bytes": 247808
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/JointProbabilityTable.pxd",
      "path_type": "hardlink",
      "sha256": "effffcd82ea4d341918a1a00577578574090e4a99c3a6634cb32ae9c481165f1",
      "size_in_bytes": 501
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/KernelDensities.c",
      "path_type": "hardlink",
      "sha256": "337efb53361b0b3a7243b06dc8e72e77197aa5cfd7e622d8a3942c7ff1abab7b",
      "size_in_bytes": 543000
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/KernelDensities.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "470b2cc377421bdb318d48384dc4263dc0d5521394e8cb2c62eb249881751ab6",
      "size_in_bytes": 92672
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/KernelDensities.pxd",
      "path_type": "hardlink",
      "sha256": "67c84ba34bde27e4942a0ee9bea0ffb048b6c87a0f02adcec108880149dce92d",
      "size_in_bytes": 483
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/LogNormalDistribution.c",
      "path_type": "hardlink",
      "sha256": "7a86efe2f4cbad4c485e9ad631b4914e77c3b38617f7beb3e3a66301f31d0bac",
      "size_in_bytes": 411660
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/LogNormalDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "9793a4012a4774c5fa4370d031cd2caee13d97399c045a282eaca3f1d72d24ae",
      "size_in_bytes": 60416
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/LogNormalDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "cc502932a71c92a61355ee254f6f5eaf3bd1ef0054741703b406c3102e7eb06b",
      "size_in_bytes": 232
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/MultivariateGaussianDistribution.c",
      "path_type": "hardlink",
      "sha256": "9db4afd44e7c9496627b2bf4c769880774b2a87f71248e96da9d53f36b579974",
      "size_in_bytes": 609808
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/MultivariateGaussianDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "e540b9250c8e7c09c1090beac97e8fcac9667884210221018d1e3aebd512d90c",
      "size_in_bytes": 102912
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/MultivariateGaussianDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "9349734aa1b49278f6c85f2ed29aa246e24f294aa1c5bdba49cc8471c50b2604",
      "size_in_bytes": 676
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/NeuralNetworkWrapper.py",
      "path_type": "hardlink",
      "sha256": "17cfc9a666b0034fd0841b36868d8ba4453e3bda9d426956297299b857d300cf",
      "size_in_bytes": 5535
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/NormalDistribution.c",
      "path_type": "hardlink",
      "sha256": "11c972f10649f8ec83d9bbbf536fdac0304e936c03fb7dd6684fcd6ae0497414",
      "size_in_bytes": 416772
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/NormalDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "06e86e97ba44d34675dce6e8393bf4abdf1fb328e28af0963940ae4439b0c164",
      "size_in_bytes": 61952
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/NormalDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "de02287c7a6eabb07f5a24db6961463d1ca449e7594915206c34fe189dd69a66",
      "size_in_bytes": 279
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/PoissonDistribution.c",
      "path_type": "hardlink",
      "sha256": "24ed6a48fed215f23fc1f8691003399f389d126bb38149e6f378aa0cd32c779f",
      "size_in_bytes": 394337
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/PoissonDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "3a3b77de93c9175ce9e1692a7a8f368e44eabaa616d5a0dd790707228533ff2d",
      "size_in_bytes": 57344
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/PoissonDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "a594587c26ef0fdff2d67a312836e8ac6d9ba4a49f667c64418152a6cb510cab",
      "size_in_bytes": 217
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/UniformDistribution.c",
      "path_type": "hardlink",
      "sha256": "b0a830451a2d7a52d2a10676fbf8d1c78d866fe1b55184c214c957c990475cc7",
      "size_in_bytes": 412828
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/UniformDistribution.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "fdc0d956ae6c527ce6021b42291ab0261f9fc353e30bbb8f1e9d7d1d68fcd257",
      "size_in_bytes": 58880
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/UniformDistribution.pxd",
      "path_type": "hardlink",
      "sha256": "23ae009f226c1c629f1d1fc6b25a7b286ad12e2b6548783441ede6fc50904897",
      "size_in_bytes": 226
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/__init__.py",
      "path_type": "hardlink",
      "sha256": "0aa0e29eaeeef27bed26f037ae589af9b2ec4e2d51f13ecd9d365bc72a8ce7d0",
      "size_in_bytes": 1215
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/__pycache__/NeuralNetworkWrapper.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6df112dfbc727681ea4bbefd0507ab1866491de00032c07feafb684d05c5275d",
      "size_in_bytes": 6087
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "893d0f4a01983745372798e56d9a2ee7e4a34e2d37735606bdfa19b520e3ccc5",
      "size_in_bytes": 1061
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/distributions.c",
      "path_type": "hardlink",
      "sha256": "c9e3b1778e78822b7a6f584b72a0997b7dc24333a3b70e3a76f4e63c24d22928",
      "size_in_bytes": 595587
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/distributions.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "be09d08887568659cf8c031724ca30ab856c69bd7850314149b91e265872c218",
      "size_in_bytes": 108544
    },
    {
      "_path": "Lib/site-packages/pomegranate/distributions/distributions.pxd",
      "path_type": "hardlink",
      "sha256": "c22e853af2ec4918fb2457ad9489e81317e722b10b8ee761fd4b38dc6ed1af92",
      "size_in_bytes": 303
    },
    {
      "_path": "Lib/site-packages/pomegranate/gmm.c",
      "path_type": "hardlink",
      "sha256": "d274e8479d84febb247762ac7ed2ba2ceca01cf662461677923aadefa254d2d9",
      "size_in_bytes": 797389
    },
    {
      "_path": "Lib/site-packages/pomegranate/gmm.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "713402a18617bfa35b84a508a36c655f503cde70eabfe3933df4230d5555ae35",
      "size_in_bytes": 157184
    },
    {
      "_path": "Lib/site-packages/pomegranate/gmm.pyx",
      "path_type": "hardlink",
      "sha256": "22e850497c7cb9f3365820cb35e33cb7b2d7caaeaf28b844a96a557725808757",
      "size_in_bytes": 25029
    },
    {
      "_path": "Lib/site-packages/pomegranate/hmm.c",
      "path_type": "hardlink",
      "sha256": "34ff041d326040d30b2fb7e057c61d2ca3294f87ee551d4c40ee05dafe8a4783",
      "size_in_bytes": 3178172
    },
    {
      "_path": "Lib/site-packages/pomegranate/hmm.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "4ce29643e5876530449b7b0f2ca8763cd46a758b7d9d104dabf7e351bcc6ad6b",
      "size_in_bytes": 651264
    },
    {
      "_path": "Lib/site-packages/pomegranate/hmm.pyx",
      "path_type": "hardlink",
      "sha256": "05193c3f21d3858c8908e321ce7fe3ef0af560f03ed977d9f3c52a5f06526917",
      "size_in_bytes": 153684
    },
    {
      "_path": "Lib/site-packages/pomegranate/kmeans.c",
      "path_type": "hardlink",
      "sha256": "f47868f11ac9651e047dea0550b655f4c29f5c0b6fe4a8fc4af61429bec774a7",
      "size_in_bytes": 881355
    },
    {
      "_path": "Lib/site-packages/pomegranate/kmeans.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "b46516fc55604d4ed19df7a184d0caf7b15cac68588d713816c1037a521f8552",
      "size_in_bytes": 182784
    },
    {
      "_path": "Lib/site-packages/pomegranate/kmeans.pyx",
      "path_type": "hardlink",
      "sha256": "b3775ac29f7697df693767902f3986b5b3e739a344663293505029a9812e0587",
      "size_in_bytes": 24297
    },
    {
      "_path": "Lib/site-packages/pomegranate/parallel.c",
      "path_type": "hardlink",
      "sha256": "d17a1b101fbb12452486be59e65f42f613925312a660df60c03ddfa90c78c9df",
      "size_in_bytes": 769606
    },
    {
      "_path": "Lib/site-packages/pomegranate/parallel.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "f5b7a882ecc02af2235edac8a7af9312a24e72565a5ae2af6b61db14f242b0e6",
      "size_in_bytes": 154112
    },
    {
      "_path": "Lib/site-packages/pomegranate/parallel.pyx",
      "path_type": "hardlink",
      "sha256": "3106b399c0f43501d0bff8fe67f5e6d8ef3ed68f5c8f6d83f63da66f12716b1b",
      "size_in_bytes": 16075
    },
    {
      "_path": "Lib/site-packages/pomegranate/utils.c",
      "path_type": "hardlink",
      "sha256": "58f5b39014e69f0b86526e01e7d53b10801adfb39e703697675369710e1a972c",
      "size_in_bytes": 705897
    },
    {
      "_path": "Lib/site-packages/pomegranate/utils.cp37-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "9cec4c51bdc22623478fe28964992931f8e1407f02d529a29a767ab05845380a",
      "size_in_bytes": 143872
    },
    {
      "_path": "Lib/site-packages/pomegranate/utils.pxd",
      "path_type": "hardlink",
      "sha256": "009db5932f8a09c0af11da3b866a1e07ecc955914d0d08128a93ea26db5e1302",
      "size_in_bytes": 646
    },
    {
      "_path": "Lib/site-packages/pomegranate/utils.pyx",
      "path_type": "hardlink",
      "sha256": "736f01370dba6ef17ef11f92466faec3f972411e90063230dbc3e8f1b1f91392",
      "size_in_bytes": 12429
    }
  ],
  "paths_version": 1
}